Subject: [icnrg] CFP: ICN 2020 SUBMISSION IS NOW OPEN (Deadline: May 22, 2020)

From: Jungha Hong <[email-masked]>
Date: Sat, 18 Apr 2020 03:04:44 +0000

Dear all,

	Apologies if you received multiple copies of this CFP.

	The ICN 2020 submission is now open: 

	https://icn20.hotcrp.com/

	Please kindly forward it to those who may be interested.

		************************************************************************

		 
	
		     ACM Conference on Information-Centric Networking (ICN 2020)

		 
	
		             Montreal, Canada, September 28-30, 2020

		 
	
		                 http://conferences.sigcomm.org/acm-icn/2020/

		 
	
		************************************************************************

		Call for Papers

		The organizing committee is delighted to invite you to submit your work
	
		for presentation at the 7th ACM conference on Information Centric
	
		Networking (ICN 2020), to be held in Montreal, Canada, September 28-30,
	
		2020.

		ACM ICN 2020 is a single-track conference focusing on significant
	
		research contributions to ICN as broadly defined, and featuring paper
	
		presentations, posters, and demonstrations.

		ICN deals with all aspects of an information- or data-centric approach
	
		toward supporting networked applications. Such an approach treats
	
		digital objects (i.e., collections of bits) as first-class objects, and
	
		supports identification, creation, retrieval, authentication, and access
	
		control for such objects through a global service.

		ACM ICN 2020 solicits research contributions across the full spectrum of
	
		technologies and architectures related to ICN, including work that
	
		advances core ICN concepts, architectures, technologies, and
	
		capabilities; extends current ICN concepts to new networking
	
		environments and use cases; realizes, demonstrates, and quantifies the
	
		benefits of ICN in traditional and emerging application domains; and
	
		catalyzes, incentivizes, simplifies, and supports ICN deployments in
	
		realistic, operational environments and settings.

		Topics of interest include, but are not limited to:
	
		* Development, refinement, and extension of existing ICN architectures
	
		* Design and implementation of global and local information-centric
	
		  approaches, including named-data, publish-subscribe, and distribution-
	
		  oriented systems
	
		* Global routing, forwarding, and caching for information-centric
	
		  networks
	
		* Feature advancement of ICN including policing, QoS, multimedia
	
		  transport, and adaptive network functions
	
		* ICN implementation approaches based on software-defined networking
	
		  (SDN), network function virtualization (NFV), or other emerging
	
		  technologies
	
		* Experiences with application of information-centric networking and
	
		  computation in various domains such as Internet-of-things, personal
	
		  communications, public content distribution/exchange, etc.
	
		* Information-centric networking as an approach in mobile and/or
	
		  constrained environments including 5G and network slicing, vehicular
	
		  networking, autonomous driving, and machine-to-machine communication
	
		* Information-centric solutions for integrating big data platforms and
	
		  machine learning frameworks
	
		* AI/ML techniques to support ICN networks management
	
		* Approaches to coexistence/evolution of information-centric and
	
		  host-centric networking, including IP-based protocols in support of
	
		  information-centric operations
	
		* Virtualization, operation, and orchestration of named network
	
		  resources including forwarding, storage, computation, and the
	
		  distributed Web
	
		* Platforms allowing specification of computations on data, and
	
		  orchestration of such computations, including named computing
	
		  functions at the network edge
	
		* Software design and architectures to support ICN including testing and
	
		  verification
	
		* Information-centric network management including zero-conf
	
		  bootstrapping
	
		* Measurement and analysis of protocols, applications, and
	
		  infrastructure for distribution of named content
	
		* Security services including confidentiality and access control,
	
		  authentication, and nonrepudiation, as well as infrastructure
	
		  resilience
	
		* Privacy of consumers and producers of content objects
	
		* Namespace management approaches, case studies, and empirical
	
		  evaluation campaigns
	
		* Incentives, money flow, and other sociotechnical aspects of
	
		  information-centric networking.

		Submission Details

		The conference solicits both full and short papers. Submissions will be
	
		reviewed through a double-blind process, and evaluated on the basis of
	
		intellectual merit, originality, importance of contribution to the
	
		field, soundness and strength of evaluation (for full papers), quality
	
		and clarity of presentation, and appropriate comparison to related work.

		Full papers may be up to 10 pages in length, excluding references,
	
		following the ACM SIGCOMM format, and should convey the results of
	
		mature research. Short papers may be up to 6 pages in length, excluding
	
		references.

		Short papers should illustrate important challenges or promising new
	
		lines of research in the realm of ICN, either through the presentation
	
		of illuminating early research results or through the vehicle of a
	
		well-reasoned and thought-provoking position statement. Short papers
	
		will be evaluated primarily on their ability to contribute to the future
	
		evolution of ICN research in light of the goals described above.

		Important Dates

		* Paper Registration Deadline (Long and Short): May 15, 2020
	
		* Paper Submission Deadline (Long and Short): May 22, 2020
	
		* Acceptance Notification: August 1, 2020
	
		* Camera-Ready Due: September 1, 2020
	
		* Conference: September 28-30, 2020

		Organizing Committee

		General Chairs
	
		Marie-Jose Montpetit (MIT/Concordia U.)
	
		Mohamed Faten Zhani (ETS)
	
		Jussi Kangasharju (University of Helsinki, FI)

		TPC Chairs
	
		Ken Calvert (University of Kentucky)
	
		Thomas C. Schmidt (HAW Hamburg, DE)

		Local Chairs
	
		Irene Chan-Foy (Independent)

		Treasurer, Registration chair
	
		Kim Nguyen (ETS)

		Publication Chair
	
		Lan Wang (The University of Memphis)

		Publicity Chairs
	
		Jungha Hong (ETRI)
	
		Hyame Alameddine (University of Waterloo)

		Travel Grant Chairs
	
		Edmund Yeh (Northeastern University)

		Workshop/Tutorial Chairs
	
		Cedric Westphal (Futurewei)
	
		Daniel Corujo (Portugal)

		Demo/Poster Chairs
	
		Michal Krol (U. Louvain)
	
		Diala Naboulsi (ETS)

		Web Chair
	
		Alexander Afanasyev (Florida International University)

		Steering Committee Liaison
	
		David Oran (Network Systems Research & Design)

		Steering Committee
	
		Dirk Kutscher, Chair (Huawei, DE)
	
		Jeff Burke (UCLA, US)
	
		Borje Ohlman (Ericsson Research, SE)
	
		Steve Uhlig (Queen Mary University London, UK)
	
		K.K. Ramakrishnan (UC Riverside, US)
	
		Lixia Zhang (UCLA, US)